[song]
name=Day In Day Out
artist=Architects
album=The Here And Now
genre=Metalcore
year=2011
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=33786
icon=charts
album_track=1
playlist_track=5
video_start_time=0
delay=0
song_length=190458
loading_phrase=Architects is a British metalcore band from Brighton, East Sussex.
